<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5056" systemVersion="12F2560" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5056"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="InspectorPanel">
            <connections>
                <outlet property="imageWindow" destination="10" id="24"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="Billede" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" backingType="nonretained" animationBehavior="default" id="10" userLabel="Image" customClass="IPImage">
            <windowStyleMask key="styleMask" titled="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="761" y="385" width="165" height="333"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="165" height="333"/>
            <view key="contentView" id="6">
                <rect key="frame" x="0.0" y="0.0" width="165" height="333"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <box title="Oprindelse" id="14">
                        <rect key="frame" x="5" y="260" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="17">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="188">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setX:" target="10" id="32"/>
                                    </connections>
                                </button>
                                <button tag="1" id="3">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="187">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setX:" target="10" id="33"/>
                                    </connections>
                                </button>
                                <button id="20">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="190">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setY:" target="10" id="34"/>
                                    </connections>
                                </button>
                                <button tag="1" id="19">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="189">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setY:" target="10" id="35"/>
                                    </connections>
                                </button>
                                <form verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" autosizesCells="NO" id="18">
                                    <rect key="frame" x="4" y="4" width="104" height="45"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <size key="cellSize" width="104" height="21"/>
                                    <size key="intercellSpacing" width="1" height="3"/>
                                    <formCell key="prototype" selectable="YES" editable="YES" borderStyle="bezel" alignment="left" id="194">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <font key="titleFont" size="12" name="Helvetica"/>
                                    </formCell>
                                    <cells>
                                        <column>
                                            <formCell selectable="YES" editable="YES" borderStyle="bezel" alignment="left" title="X:" id="15">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <font key="titleFont" size="12" name="Helvetica"/>
                                                <connections>
                                                    <action selector="setX:" target="10" id="30"/>
                                                </connections>
                                            </formCell>
                                            <formCell selectable="YES" editable="YES" borderStyle="bezel" alignment="left" title="Y:" id="12">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <font key="titleFont" size="12" name="Helvetica"/>
                                                <connections>
                                                    <action selector="setY:" target="10" id="31"/>
                                                </connections>
                                            </formCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="63"/>
                                    </connections>
                                </form>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Str." id="9">
                        <rect key="frame" x="5" y="188" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="22">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="186">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setWidth:" target="10" id="38"/>
                                    </connections>
                                </button>
                                <button tag="1" id="11">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="184">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setWidth:" target="10" id="39"/>
                                    </connections>
                                </button>
                                <button id="5">
                                    <rect key="frame" x="112" y="6" width="13" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="183">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setHeight:" target="10" id="40"/>
                                    </connections>
                                </button>
                                <button tag="1" id="21">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Felt" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="185">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setHeight:" target="10" id="41"/>
                                    </connections>
                                </button>
                                <form verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" autosizesCells="NO" id="13">
                                    <rect key="frame" x="4" y="4" width="104" height="45"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <size key="cellSize" width="104" height="21"/>
                                    <size key="intercellSpacing" width="1" height="3"/>
                                    <formCell key="prototype" selectable="YES" editable="YES" borderStyle="bezel" alignment="left" id="193">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <font key="titleFont" size="12" name="Helvetica"/>
                                    </formCell>
                                    <cells>
                                        <column>
                                            <formCell selectable="YES" editable="YES" borderStyle="bezel" alignment="left" title="B:" id="2">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <font key="titleFont" size="12" name="Helvetica"/>
                                                <connections>
                                                    <action selector="setWidth:" target="10" id="36"/>
                                                </connections>
                                            </formCell>
                                            <formCell selectable="YES" editable="YES" borderStyle="bezel" alignment="left" title="H:" id="7">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <font key="titleFont" size="12" name="Helvetica"/>
                                                <connections>
                                                    <action selector="setHeight:" target="10" id="37"/>
                                                </connections>
                                            </formCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="64"/>
                                    </connections>
                                </form>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <matrix verticalHuggingPriority="750" mode="highlight" allowsEmptySelection="NO" autosizesCells="NO" id="65">
                        <rect key="frame" x="50" y="8" width="110" height="54"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="110" height="18"/>
                        <buttonCell key="prototype" type="check" imagePosition="right" alignment="right" inset="2" id="195">
                            <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" size="12" name="Helvetica"/>
                        </buttonCell>
                        <cells>
                            <column>
                                <buttonCell type="check" title="Aftryk" imagePosition="right" alignment="right" state="on" inset="2" id="172">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setThumbnail:" target="10" id="175"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Lås" imagePosition="right" alignment="right" inset="2" id="173">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setLock:" target="10" id="177"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Exclude" imagePosition="right" alignment="right" inset="2" id="197">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setExcluded:" target="10" id="198"/>
                                    </connections>
                                </buttonCell>
                            </column>
                        </cells>
                    </matrix>
                    <box title="Navn" id="139">
                        <rect key="frame" x="5" y="138" width="156" height="52"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="33"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <textField verticalHuggingPriority="750" id="138">
                                    <rect key="frame" x="6" y="8" width="140" height="21"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <textFieldCell key="cell" lineBreakMode="clipping" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="VImage1.tiff" drawsBackground="YES" id="191">
                                        <font key="font" metaFont="cellTitle"/>
                                        <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <connections>
                                        <action selector="setName:" target="10" id="142"/>
                                    </connections>
                                </textField>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" metaFont="cellTitle"/>
                    </box>
                    <popUpButton verticalHuggingPriority="750" id="158">
                        <rect key="frame" x="5" y="104" width="155" height="26"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <popUpButtonCell key="cell" type="push" title="TIFF (LZW)" bezelStyle="rounded" alignment="left" lineBreakMode="clipping" state="on" borderStyle="border" tag="11" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="161" id="192">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="cellTitle"/>
                            <menu key="menu" title="OtherViews" id="159">
                                <items>
                                    <menuItem title="BMP" tag="1" id="162"/>
                                    <menuItem title="GIF" tag="2" id="179"/>
                                    <menuItem title="JPG" tag="3" id="180"/>
                                    <menuItem title="PNG" tag="4" id="181"/>
                                    <menuItem title="TIFF (ukomprimeret)" tag="10" id="178"/>
                                    <menuItem title="TIFF (LZW)" state="on" tag="11" id="161"/>
                                    <menuItem title="TIFF (PackBits)" tag="12" id="160"/>
                                </items>
                            </menu>
                        </popUpButtonCell>
                        <connections>
                            <action selector="setCompressionType:" target="10" id="170"/>
                        </connections>
                    </popUpButton>
                    <form verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" autosizesCells="NO" id="164">
                        <rect key="frame" x="8" y="76" width="150" height="22"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="150" height="22"/>
                        <size key="intercellSpacing" width="1" height="8"/>
                        <formCell key="prototype" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" id="196">
                            <font key="font" metaFont="cellTitle"/>
                            <font key="titleFont" size="12" name="LucidaGrande"/>
                        </formCell>
                        <cells>
                            <column>
                                <formCell scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" title="Komprimering (%)" stringValue="5" id="167">
                                    <font key="font" metaFont="cellTitle"/>
                                    <font key="titleFont" size="12" name="LucidaGrande"/>
                                </formCell>
                            </column>
                        </cells>
                        <connections>
                            <action selector="setCompressionFactor:" target="10" id="171"/>
                        </connections>
                    </form>
                </subviews>
            </view>
            <connections>
                <outlet property="compPopUp" destination="158" id="168"/>
                <outlet property="excludeSwitch" destination="197" id="199"/>
                <outlet property="factorField" destination="167" id="169"/>
                <outlet property="heightField" destination="7" id="29"/>
                <outlet property="lockSwitch" destination="173" id="176"/>
                <outlet property="nameField" destination="138" id="141"/>
                <outlet property="thumbSwitch" destination="172" id="174"/>
                <outlet property="widthField" destination="2" id="28"/>
                <outlet property="xField" destination="15" id="26"/>
                <outlet property="yField" destination="12" id="27"/>
            </connections>
        </window>
    </objects>
    <resources>
        <image name="arrowLeft" width="11" height="18"/>
        <image name="arrowLeftH" width="11" height="18"/>
        <image name="arrowRight" width="11" height="18"/>
        <image name="arrowRightH" width="11" height="18"/>
    </resources>
</document>
